.cart_list{
  display: flex;
  flex-direction: column;
  align-items: center;

  .Card{
    display: flex;
    align-items: center;
  }
}

.cartItemContainer{
  display: flex;
  flex-direction: row;
  align-items: center;
}

.countAndDeleteContainer{
  display: flex;
  flex-direction: row;
  align-items: center;
}

.buttonIncrement,
.buttonDecrement{
  font-size: 50px;
}

